	
"Fill Master" = "Fill Master";
"1.01" = "1.01";
"version" = "version";
"content" = "content";
"kind" = "kind";
"Shape" = "Shape";
"Rectangle" = "Rectangle";
"Oval" = "Oval";
"Polygon" = "Polygon";
"Star Burst" = "Star Burst";
"Points" = "Points";
"8" = "8";
"Depth" = "Depth";
"20%" = "20%";
"%" = "%";
"Angle" = "Angle";
"0°" = "0°";		
"°" = "°";		
"Skew" = "Skew";		
"0°" = "0°";		
"°" = "°";		
"-" = "-";
"Fill" = "Fill";
"None" = "None";
"Plain" = "Plain";
"Linear" = "Linear";
"Radial" = "Radial";
"Shape" = "Shape";
"Opacity" = "Opacity";
"100%" = "100%";
"%" = "%";
"First" = "First";
"Second" = "Second";
"Scale" = "Scale";
"100%" = "100%";
"%" = "%";
"Shift" = "Shift";
"0%" = "0%";
"%" = "%";
"Angle" = "Angle";
"0°" = "0°";		
"°" = "°";		
"Center X" = "Center X";		
"0%" = "0%";		
"%" = "%";		
"Center Y" = "Center Y";		
"0%" = "0%";		
"%" = "%";		
"-" = "-";		
"Frame" = "Frame";
"None" = "None";
"Plain" = "Plain";
"Opacity" = "Opacity";
"100%" = "100%";
"%" = "%";
"Color" = "Color";
"Width" = "Width";
"2pt" = "2pt";
"pt" = "pt";
"-" = "-";
"Effect" = "Effect";
"None" = "None";
"Shadow" = "Shadow";
"Outer Shadow" = "Outer Shadow";
"Glow" = "Glow";
"Outer Glow" = "Outer Glow";
"Yes" = "Yes";
"No" = "No";
"Opacity" = "Opacity";
"50%" = "50%";
"%" = "%";
"Color" = "Color";
"Size" = "Size";
"5pt" = "5pt";
"pt" = "pt";
"Spread" = "Spread";
"0%" = "0%";
"%" = "%";
"X Offset" = "X Offset";
"0pt" = "0pt";
"pt" = "pt";
" Y Offset" = " Y Offset";
"5pt" = "5pt";
"pt" = "pt";
"Width" = "Width";
"100%" = "100%";
"%" = "%";
" Height" = " Height";
"100%" = "100%";
"%" = "%";
"Generate filled, framed, shadowed & glowing shapes with transparency & shading.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Generate filled, framed, shadowed & glowing shapes with transparency & shading.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
";
	
"Fade" = "Fade";
"1.3" = "1.3";
"version" = "version";
"image" = "image";
"kind" = "kind";
"Enabled" = "Enabled";
"Direction" = "Direction";
"Right" = "Right";
"Down" = "Down";
"Start Opacity" = "Start Opacity";
"100%" = "100%";
"%" = "%";
"End Opacity" = "End Opacity";
"0%" = "0%";
"%" = "%";
"Reverse" = "Reverse";
"FadeEnd" = "FadeEnd";
"Apply Image Fade Effects.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Apply Image Fade Effects.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
";
	
"Duotone" = "Duotone";
"1.0" = "1.0";
"version" = "version";
"image" = "image";
"kind" = "kind";
"Enabled" = "Enabled";
"Tritone" = "Tritone";
"White" = "White";
"Middle" = "Middle";
"Black" = "Black";
"Apply Image Duotone/Tritone Effects.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Apply Image Duotone/Tritone Effects.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
";
	
"Posterize" = "Posterize";
"1.0" = "1.0";
"version" = "version";
"image" = "image";
"kind" = "kind";
"Enabled" = "Enabled";
"Color Levels" = "Color Levels";
"10" = "10";
"Apply Image Posterize Effect.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Apply Image Posterize Effect.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
";
	
"Scan Lines" = "Scan Lines";
"1.0" = "1.0";
"version" = "version";
"image" = "image";
"kind" = "kind";
"Enabled" = "Enabled";
"Scan Columns" = "Scan Columns";
"Offset" = "Offset";
"0pt" = "0pt";
"pt" = "pt";
"- " = "- ";
"Odd Width" = "Odd Width";
"1pt" = "1pt";
"pt" = "pt";
"Odd Color" = "Odd Color";
"Odd Amount" = "Odd Amount";
"100%" = "100%";
"%" = "%";
"-" = "-";
"Even Width" = "Even Width";
"1pt" = "1pt";
"pt" = "pt";
"Even Color" = "Even Color";
"Even Amount" = "Even Amount";
"0%" = "0%";
"%" = "%";
"Apply Image Scan Lines Effects.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Apply Image Scan Lines Effects.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
";
	
"Photo Frame" = "Photo Frame";
"1.1" = "1.1";
"version" = "version";
"image" = "image";
"kind" = "kind";
"Enabled" = "Enabled";
"20pt" = "20pt";
"pt" = "pt";
"Depth" = "Depth";
"50%" = "50%";
"%" = "%";
"Amount" = "Amount";
"Separate Corner Radii" = "Separate Corner Radii";
"Radius" = "Radius";
"0pt" = "0pt";
"pt" = "pt";
"Top Left" = "Top Left";
"0pt" = "0pt";
"pt" = "pt";
"Top Right" = "Top Right";
"0pt" = "0pt";
"pt" = "pt";
"Bottom Left" = "Bottom Left";
"0pt" = "0pt";
"pt" = "pt";
"Bottom Right" = "Bottom Right";
"0pt" = "0pt";
"pt" = "pt";
"Effect" = "Effect";
"Separate Effects" = "Separate Effects";
"-" = "-";
"None" = "None";
"Fade" = "Fade";
"Lighten" = "Lighten";
"Darken" = "Darken";
"Left" = "Left";
"None" = "None";
"Fade" = "Fade";
"Lighten" = "Lighten";
"Darken" = "Darken";
"Top" = "Top";
"None" = "None";
"Fade" = "Fade";
"Lighten" = "Lighten";
"Darken" = "Darken";
"Right" = "Right";
"None" = "None";
"Fade" = "Fade";
"Lighten" = "Lighten";
"Darken" = "Darken";
"Bottom" = "Bottom";
"None" = "None";
"Fade" = "Fade";
"Lighten" = "Lighten";
"Darken" = "Darken";
"Profile" = "Profile";
"Separate Profiles" = "Separate Profiles";
"-" = "-";
"Very Convex" = "Very Convex";
"Convex" = "Convex";
"Bevel" = "Bevel";
"Concave" = "Concave";
"Very Concave" = "Very Concave";
"Flat" = "Flat";
"Left" = "Left";
"None" = "None";
"Very Convex" = "Very Convex";
"Convex" = "Convex";
"Bevel" = "Bevel";
"Concave" = "Concave";
"Very Concave" = "Very Concave";
"Flat" = "Flat";
"Top" = "Top";
"None" = "None";
"Very Convex" = "Very Convex";
"Convex" = "Convex";
"Bevel" = "Bevel";
"Concave" = "Concave";
"Very Concave" = "Very Concave";
"Flat" = "Flat";
"Right" = "Right";
"None" = "None";
"Very Convex" = "Very Convex";
"Convex" = "Convex";
"Bevel" = "Bevel";
"Concave" = "Concave";
"Very Concave" = "Very Concave";
"Flat" = "Flat";
"Bottom" = "Bottom";
"None" = "None";
"Very Convex" = "Very Convex";
"Convex" = "Convex";
"Bevel" = "Bevel";
"Concave" = "Concave";
"Very Concave" = "Very Concave";
"Flat" = "Flat";
"Reset" = "Reset";
"Apply Image Graphic Edge Effects.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Apply Image Graphic Edge Effects.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
";
	
"Photo Magic" = "Photo Magic";
"1.0" = "1.0";
"version" = "version";
"image" = "image";
"kind" = "kind";
"Enabled" = "Enabled";
"Grayscale" = "Grayscale";
"1" = "1";
"Gamma" = "Gamma";
"100%" = "100%";
"%" = "%";
"Opacity" = "Opacity";
"0%" = "0%";
"%" = "%";
"Red" = "Red";
"0%" = "0%";
"%" = "%";
"Green" = "Green";
"0%" = "0%";
"%" = "%";
"Blue" = "Blue";
"0%" = "0%";
"%" = "%";
"Neutral" = "Neutral";
"0%" = "0%";
"%" = "%";
"Brightness" = "Brightness";
"0%" = "0%";
"%" = "%";
"Contrast" = "Contrast";
"Reset" = "Reset";
"Adjust Image Graphic Settings.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Adjust Image Graphic Settings.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
";